Data Fields
Author: Emanuel Eichhammer

· · · ·
Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - c -

- calculateAutoMargin() : QCPAxisRect , QCPLayoutElement
- calculateMargin() : QCPAxis
- cancel() : QCPSelectionRect
- canceled() : QCPSelectionRect
- candlestickSelectTest() : QCPFinancial
- cellToCoord() : QCPColorMapData
- center() : QCPAxisRect , QCPRange
- changed() : QCPSelectionRect
- ChartStyle : QCPFinancial
- children() : QCPLayer
- ciHSV : QCPColorGradient
- ciRGB : QCPColorGradient
- cleanMantissa() : QCPAxisTicker
- clear() : QCPAbstractPaintBuffer , QCPAxisTickerText , QCPBarsGroup , QCPColorMapData , QCPDataContainer< DataType > , QCPDataSelection , QCPLayout , QCPMarginGroup , QCPPaintBufferGlFbo , QCPPaintBufferGlPbuffer , QCPPaintBufferPixmap
- clearAlpha() : QCPColorMapData
- clearColorStops() : QCPColorGradient
- clearGraphs() : QCustomPlot
- clearItems() : QCPLegend , QCustomPlot
- clearPlottables() : QCustomPlot
- clicked() : QCPTextElement
- clipRect() : QCPAbstractItem , QCPAbstractLegendItem , QCPAbstractPlottable , QCPLayerable
- color() : QCPColorGradient
- ColorInterpolation : QCPColorGradient
- colorize() : QCPColorGradient
- colorMaps() : QCPColorScale
- columnCount() : QCPLayoutGrid
- commonMargin() : QCPMarginGroup
- connectBars() : QCPBars
- constBegin() : QCPDataContainer< DataType >
- constEnd() : QCPDataContainer< DataType >
- contains() : QCPBarsGroup , QCPDataRange , QCPDataSelection , QCPRange
- coordsToPixels() : QCPAbstractPlottable
- coordToCell() : QCPColorMapData
- coordToPixel() : QCPAxis
- copyFrom() : QCPSelectionDecorator
- createAlpha() : QCPColorMapData
- createAnchor() : QCPAbstractItem
- createLabelVector() : QCPAxisTicker
- createPaintBuffer() : QCustomPlot
- createPosition() : QCPAbstractItem
- createSubTickVector() : QCPAxisTicker
- createTickVector() : QCPAxisTicker , QCPAxisTickerDateTime , QCPAxisTickerLog , QCPAxisTickerText
- csCandlestick : QCPFinancial
- csOhlc : QCPFinancial
- currentLayer() : QCustomPlot